/***************************************************
GLOBAL
***************************************************/



.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

img,
iframe,
video {
    max-width: 100%;
    vertical-align: middle;
}

nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.flex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: flex-start;
}

a {
    text-decoration: none;
}

body {
    margin: 0px;
}

/***************************************************
STRUCTURE
***************************************************/


header {
    background-image: url(../img/fond.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    margin: 0 auto;
    min-height: 100vh;
box-shadow: inset 0 0 0 1000px rgba(0,0,0,.5);
   
}


* {
    box-sizing: border-box;
}

.conteneur {
    width: 950px;
    margin: 0 auto;
}


.logo1 {
    font-size: 30px;
    color: white;
    font-weight: 700;
     font-family: sans-serif;
}

.logo2 {
    font-size: 30px;
    color: #f08336;
    font-weight: 400;
    font-family: sans-serif;
}

.logo {
    width: 83px;
}

footer ul {

      list-style: none; 
    display: flex;
justify-content:space-around;
    width: 300px;
    margin: 0 auto;
    padding-bottom: 22px;
     padding-left: 0;
 color: white;
}
#main2 ul li{
    width: 40px;
   
   
    
}

.menu {
    width: 348px;
    color: white;
   list-style: none;
    display: flex;
    align-content: space-around;
    margin: 0;
    padding-top: 30px;
    font-family: 'Open Sans', sans-serif;
}



.fondnoir {
    background-color: black;

   margin-top: 0px;
}

.bloc1 {
    text-align: left;
    width: 500px;
    margin-left: 0px;
    margin-top: 110px;
}


.logo3 {
     font-size: 60px;
    color: white;
    font-weight: 700;
     font-family: sans-serif;
}

.logo4 {
        font-size: 60px;
    color: #f08336;
    font-weight: 400;
    font-family: sans-serif;
}

h2 {
    color: white;
    font-family: 'Raleway', sans-serif;

    font-weight: 400;
}

p {
    font-size: 12px;
    color: white;
    font-family: 'Raleway', sans-serif; 
    font-weight: 300;
    letter-spacing: 1px;
    margin-bottom: 40px;
   
}




.bouton {
    border: 1px solid white;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 30px;
    padding-right: 30px;
    font-size: 12px;
    color: #e1e1e2;
    font-family: 'Raleway', sans-serif; 
    font-weight: 300;
 
}

.bloc2 {
    width: 360px;
    border: 1px solid green;
    margin-top: 140px;
}

.free {
       font-size: 20px;
    color: #f08336;
    font-weight: 700;
    font-family:'Open Sans', sans-serif;
}

h3 {
    font-size: 20px;
    color: black;
    margin: 0;
    padding-top: 20px;
    padding-bottom: 20px;
}

h4:after{
 background-color: #ff9b51;
    width: 72px;
 height:2px;
        display: block;
    content:"";
  margin-top: 30px;
    margin-bottom: 30px;

}

.titrecontact {
    background-color: #f5f5f5;
}

.formulaire {
    margin: 0 auto;
    background-color: white;
    padding-top: 10px;
   
}



input[type="text"]{
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 20px;
}
input[type="texto"]{
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 20px;
   
}


input[type="email"]{
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 20px;
}
input[type="emaili"]{
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 20px;
}
input[type="tel"]{
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 20px;
}
input[type="tele"]{
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 20px;
}

.input 



.input {
    margin: 0px;
   margin-bottom: 30px;
  
}

.footercontacter {
    background-color: #ff9b51;
}

.getstarted {
    margin: 0px;
    padding-top: 20px;
    padding-bottom: 20px;
    color: white;
}



.grey {
    background-color: #f5f5f5;
}

h4 {
     font-size: 20px;
    color: black;
    margin: 0;
    padding-top: 110px;

   
}

.bloc3 {
    width: 427px;
     text-align: left;
}

.paragraphe2 {
    
}

.paragraphe {
    color: #a6a4a4;
    margin: 0;
    padding-bottom: 32px;
    
}
.bloc6 .paragraphe{
    padding-bottom: 0px;
}

.bloc4 {
    width: 452px;
    margin-top: 80px;
   margin-bottom: 80px;
}

.why {
    margin: 0 auto;
    padding-top: 112px;
 color: black;
}
h2.why:after{
 background-color: darkorange;
    width: 72px;
 height:2px;
        display:block;
    content:"";
  margin-top: 30px;
    margin-bottom: 30px;
    margin-left: auto;
    margin-right: auto;

}

.why:after{
 background-color: white;
    width: 72px;
 height:2px;
        display:block;
    content:"";
  margin-top: 30px;
    margin-bottom: 30px;
    margin-left: auto;
    margin-right: auto;

}

h2:after{
 background-color: white;
    width: 72px;
 height:2px;
        display:block;
    content:"";
  margin-top: 30px;
    margin-bottom: 30px;

}

.bloc5 {
 margin: 0 auto;
    text-align: center;
}

article {
    width: 354px;
}

.ampoule {
 color: #f08336;
    font-size: 25px;
    border: 1px solid #f08336;
    width: 70px;
    height: 70px;
    margin: 0 auto;
   border-radius: 50%;
}

.bloc6 {
    margin: 0 auto;
    text-align: center;
    padding-bottom: 108px;
}





i{
    padding-top: 20px;
}

.black {
    color: black;
}


#main {
    margin: 0 auto;
    width: 100vh;
}

#main2 {
    margin: 0 auto;
    min-height: 100vh;
    text-align: center;
}

.bloc7 {
    background-image: url(../img/fontpetit.jpg);
    box-shadow: inset 0 0 0 1000px rgba(0,0,0,.5);
min-height: 325px;
}


#main2 .jde {
    color: white;
    padding-top: 80px;
    margin: 0px;
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
font-size: 25px;
    
}

.paragraphebas {
    padding-bottom: 36px;
}


.bloc8 {
    display: block;
    width: 527px;
}


input {
    width: 298px;
}

.bloc9 {
    width: 500px;
    
}

.bloc9 input {
    width: 500px;
}

.formulaire textarea {
    width:500px;
}

.bloc10 {
        width: 500px;
}

textarea[type="message"] {
font-size:30px;
    
}

.boutonorange {
    

background-color: #f08336;
     padding-top: 16px;
    padding-bottom: 16px;
    padding-left: 31px;
    padding-right: 31px;
    font-size: 12px;
    color: #e1e1e2;
    font-family: 'Raleway', sans-serif; 
    font-weight: 300;
 
}

.bloc11 {
  margin-top: 44px;
    margin-bottom: 84px;
    
}

footer {
    margin: 0 auto;
    background-color: black;
    text-align: center;
    padding-bottom: 10px;
}

.taillefooter {
      color: #a6a4a4;
    margin: 0;
    padding-bottom: 10px;
    
       
}


#welcome{
    color: brown!important;
}


@media screen and (max-width: 900px) {

    .conteneur {
        width: 100%;
        margin: 0 auto;
        display: block;
        margin: 0 auto;
    }
    
    .bloc2 {
        display: block;
        width: 100%;
    }
   
}

@media screen and (max-width: 780px) {

    .conteneur {
         width: 100%;
        margin: 0 auto;
      
    }
    
    .fondnoir{
        width: 100%;
        text-align: center;
        margin: 0 auto;
           padding-bottom: 30px;
    }
    
    .fondnoir li{
        padding-bottom: 10px;
    }
    .logo p {
        width: 100%;
        text-align: cente;
        margin: 0 auto;
     
    }

    .bloc1 h1 {
        text-align: center;
    }
    
    .bloc1 {
         min-height: 300px;
        margin: 0 auto;
    }
    
    .bloc1 .bouton {
        text-align: center;
        margin: 0 auto;
        margin-left: 180px;
        
    }
    
   
    .bloc1 p{
        padding-bottom: 10px;
       
    }
    

    .bloc1 h2 {
        text-align: center;

    }

    .bloc1 h2:after {
       display: none;

    }
        
    .bloc1 h2 {
        text-align: center;

    }

    
    .bloc1, .bloc2, bloc3, bloc4 {
        width: 100%;
        margin: 0 auto;
        display: bloc;
    }
    
    .bloc2 {
        width: 100%;
        display: block;
        margin: 0 auto;
       
    }
    
    .titrecontact{
        margin: 0 auto;
        text-align: center;
    }
    
    .formulaire {
        margin: 0 auto;
        text-align: center;
    }
    
    .footercontacter{
        text-align: center;
    }
     .bloc2 input {
     margin: 0 auto;
    
    }
    
    main{
        text-align: center;
        margin: 0 auto;
    }
    
    .bloc3 {
        width: 100%;
    }
    .bloc3 h4{
        margin: 0;
        text-align: center;
    }
    
    .bloc3 p {
        padding-left: 20px;
        padding-right: 20px;
    }
    
    article {
        text-align: center;
        
        width: 100%;
        margin-bottom: 30px;
    }
    
    .bloc4 {
        width: 100%;
    }
    }












